
ESUDA - Feature #646

Backlog # 607 (In Progress): Machine learning

Detect abnormal behaviour from old data

10/21/2024 08:24 AM - Leif Häggmark

Status: Closed Start date: 09/24/2024

Priority: Normal Due date: 11/07/2024

Assignee: Zahraa Shahid % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/21/2024 08:24 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#3 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#4 - 12/10/2024 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#5 - 01/14/2025 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#6 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#7 - 02/26/2025 09:18 AM - Leif Häggmark

- Status changed from In Progress to Closed
